<?php // $Id: mostra_imagem.php,v 1.1 2005/06/02 10:16:28 fpam Exp fpam $
session_start();
header("Content-type: image/jpeg"); // act as a jpg file to browser 

require('loginsub.php');


$argumento = $_GET['argumento'];

$query = "SELECT figure 
            FROM figures 
           WHERE figureId=$argumento"; 
$result = mysql_query($query, $ligacao); 
$row = mysql_fetch_array($result); 
$jpg = $row["figure"]; 

echo $jpg; 
?>
